Subject: [clisp-list] COMPILE-FILE-PATHNAME fails on 2.30

From: Marco Antoniotti <[email-masked]>
Date: Wed Oct 23 12:01:03 2002

I don't know if anybody reported this already.

This is in a fresh clisp with an empty init file.  Adding `-ansi' does
not help.

Cheers

Marco

[marcoxa@tapulon ~]$ clisp
  i i i i i i i       ooooo    o        ooooooo   ooooo   ooooo
  I I I I I I I      8     8   8           8     8     o  8    8
  I  \ `+' /  I      8         8           8     8        8    8
   \  `-+-'  /       8         8           8      ooooo   8oooo
    `-__|__-'        8         8           8           8  8
        |            8     o   8           8     o     8  8
  ------+------       ooooo    8oooooo  ooo8ooo   ooooo   8

Copyright (c) Bruno Haible, Michael Stoll 1992, 1993
Copyright (c) Bruno Haible, Marcus Daniels 1994-1997
Copyright (c) Bruno Haible, Pierpaolo Bernardi, Sam Steingold 1998
Copyright (c) Bruno Haible, Sam Steingold 1999-2002

;; Loading file /home/marcoxa/.clisprc ...
;; Loaded file /home/marcoxa/.clisprc
[1]> ()
NIL
[2]> (compile-file-pathname "foo.lisp")

*** - UNIX error 13 (EACCES): Permission denied
1. Break [3]> 

-- 
Marco Antoniotti ========================================================
NYU Courant Bioinformatics Group        tel. +1 - 212 - 998 3488
715 Broadway 10th Floor                 fax  +1 - 212 - 995 4122
New York, NY 10003, USA                 http://bioinformatics.cat.nyu.edu
                    "Hello New York! We'll do what we can!"
                           Bill Murray in `Ghostbusters'.